<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="DialogTheme" parent="Theme.AppCompat.Light.Dialog">
        <item name="colorAccent">@color/blue</item>
    </style>

    <style name="MyEditTextTheme">
        <item name="colorControlNormal">@color/black</item>
        <item name="colorControlActivated">@color/blue</item>
        <item name="colorControlHighlight">@color/orange</item>
    </style>

</resources>